Page MenuHomePhabricator

Set up working group for JADE
Closed, ResolvedPublic

Description

The main outcome of the JADE scoping proposal is setting up a working group of interested volunteers to provide feedback on iterations of the tool as it develops, as well as to define terminology and norms around tool usage.

I will recruit volunteers already active with labelling campaigns as well as participants in the scoping proposal, and set up a feedback loop.

Event Timeline

Keegan created this task.Jul 18 2017, 5:05 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 18 2017, 5:05 PM
Keegan triaged this task as Medium priority.Jul 18 2017, 5:05 PM
Keegan updated the task description. (Show Details)

Meta-ORES is now known as JADE.

Messaging to community members for the first round of feedback/discussion will go out Tuesday. Aaron will provide me with a list of people that have helped organize local labelling campaigns. I am going to contact them about this first discussion, and ask if they would like to be put on a global message list so that we can send short messages to them when feedback is desired as the product develops."

I'll also contact Wikitech-l and perhaps Wikidata-l with requests for feedback on the more technical details up for discussion (schema and potential implementation).

Halfak renamed this task from Set up working group for Meta-ORES to Set up working group for JADE.Sep 20 2017, 5:16 PM
Halfak updated the task description. (Show Details)
Qgil added a subscriber: Qgil.

Moving this task back to the Community-Relations-Support backlog. Is this support request still active? Is it expected to be continued in Community-Relations-Support (Oct-Dec 2017) ?

Keegan closed this task as Resolved.Oct 5 2017, 6:17 PM

Moving this task back to the Community-Relations-Support backlog. Is this support request still active? Is it expected to be continued in Community-Relations-Support (Oct-Dec 2017) ?

Finished this task up earlier today with the first signups for the working group.

https://meta.wikimedia.org/wiki/Global_message_delivery/Targets/JADE

Will continue to build, but the process is set.